
b  { font-weight: bold }
strong { font-style: normal; font-weight: bold; font-size: 18px; font-family: Arial }
h1 { font-weight: bold; font-size: 20px; font-family: "Arial Black", Arial }
h2 { font-weight: bold; font-size: 26px; font-family: Arial }
samp    { font-size: 10px; font-family: Verdana }
samp b { font-weight: bold; font-size: 10px; font-family: Verdana }
.linknewindow { background-color: #F5deb3; text-decoration: underline }
em { color: #663; font-style: normal; font-weight: bold; font-size: 18px; font-family: Arial }
td.nav_noir { color: #ffffff; font-style: normal; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #000000; text-align: center; padding: 2px }
td.nav_orange { color: #ffffff; font-style: normal; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #D2691E; text-align: center; padding: 2px }
td.nav_cns { color: #ffffff; font-style: normal; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #B0E0E6; text-align: center; padding: 2px }
td.nav_ear { color: #ffffff; font-style: normal; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #D2B48C; text-align: center; padding: 2px }
td.themenblockIndex { color: #000000; font-style: normal; font-weight: bold; font-size: 12px; font-family: 
Arial; background-color: #D2B48C }
td.themenblockTitel {font-style: normal; font-weight: bold; font-size: 20px; font-family: Arial; background-color: #F5DEB3 }
td.texte { color: #000000; font-style: normal; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif}
td.popupTitel { font-style: normal; font-weight: bold; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #F5DEB3 }

.textverdana10 { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif }
.textarial14 { font-size: 11pt; font-family: Helvetica }
.textverdana08 { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif }
.textverdana12 { font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif }
.linkextern { background-color: #ccf0cc; text-decoration: underline }
.linkintern { background-color: #cccc99; text-decoration: underline }
.linkquiz { background-color: #FFC0CB; text-decoration: underline }
.linkNormal { background-color: #d2b48c; text-decoration: underline}
.seitecns  { background: url(hintergrund_cns.jpg) repeat center; position: relative }
